## darkpurpy-icon-theme 1.0

=== debian/changelog ===
darkpurpy-icon-theme (1.0) unstable; urgency=medium

  * Initial packaging

 -- Ivan J. <parazyd@dyne.org>  Mon, 30 Apr 2018 18:23:00 +0200
