=== debian/control ===
Source: darkpurpy-icon-theme
Maintainer: Ivan J. <parazyd@dyne.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 5)

Package: darkpurpy-icon-theme
Section: x11
Priority: optional
Architecture: all
Depends: gnome-icon-theme, hicolor-icon-theme
Source: darkpurpy-icon-theme
Description: Devuan's DarkPurpy icon theme.
