## darkpurpy-icon-theme 1.1

=== debian/changelog ===
darkpurpy-icon-theme (1.1) unstable; urgency=medium

  * Add some panel icons for use with xfce-4.16

 -- fsmithred <fsmithred@gmail.com>  Tue, 17 Aug 2021 19:12:00 -0400
