=== debian/control ===
--- 
+++ 
@@ -9,5 +9,4 @@
 Priority: optional
 Architecture: all
 Depends: gnome-icon-theme, hicolor-icon-theme
-Source: darkpurpy-icon-theme
 Description: Devuan's DarkPurpy icon theme.
