=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,6 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-indep: binary
+
 .PHONY: build clean binary
